/* Agency Navigation Template - Version 1.0 */


#mainNav {
	font: bold 1em arial, verdana, sans-serif; 
	color: #fff;
	margin: 0;
	padding: 10px 0 0 0;
}


#mainNav ul li div a span{
	background-color: #194b80;
	color: #fff;
}


#mainNav ul li a {
	color: #fff;
	display: block; 
	text-align: left; 
	padding: 3px 3px 3px 24px; 
	margin: 0 0 0.3em 0; 
	background: url(../img/site/menu/arrow1.gif)  left no-repeat; 
 	text-decoration: none; 
	line-height: 19px;
	font-size:0.9em;
}


#mainNav .moreInfo ul li a {
	background: url(../img/site/navmagic/subnav.gif)  left no-repeat; 
	list-style-image: none;
	list-style-type: square;
	font-size: 0.85em;
	color: #fff;
	margin-left: 10px;
	margin-bottom: 0;	
	padding-left: 15px;
	font-weight: normal;
	padding-right: 5px;
}



#mainNav .moreInfo ul li a:hover {color: #97D9E8; background: url(../img/site/navmagic/subnav.gif)  left no-repeat;  }


/*\*/
* html #mainNav ul li a {height: 19px;} 

/* IE 7 Menu rendering fix */
*+html #mainNav ul li a {overflow: hidden;} 

#mainNav a:hover {
	color: #99D9E8;
	background: url(../img/site/menu/arrow2.gif) left no-repeat; 
	text-decoration: none; 
}

#pageContainer.home #mainNav li.home a, #pageContainer.home #mainNav li.home a:hover,	
#pageContainer.misc #mainNav li.home a, #pageContainer.misc #mainNav li.home a:hover,	
#pageContainer.streamlined #mainNav li.streamlined a, #pageContainer.streamlined #mainNav li.streamlined a:hover,	
#pageContainer.regulations #mainNav li.regulations a, #pageContainer.regulations #mainNav li.regulations a:hover,	
#pageContainer.uitax #mainNav li.uitax a, #pageContainer.uitax #mainNav li.uitax a:hover,	
#pageContainer.eft #mainNav li.eft a, #pageContainer.eft #mainNav li.eft a:hover,	
#pageContainer.onlineservices #mainNav li.onlineservices a, #pageContainer.onlineservices #mainNav li.onlineservices a:hover,	
#pageContainer.declaratoryrulings #mainNav li.declaratoryrulings a, #pageContainer.declaratoryrulings #mainNav li.declaratoryrulings a:hover,	
#pageContainer.taxforms #mainNav li.taxforms a, #pageContainer.taxforms #mainNav li.taxforms a:hover,	
#pageContainer.help #mainNav li.help a, #pageContainer.help #mainNav li.help a:hover,	
#pageContainer.press #mainNav li.press a, #pageContainer.press #mainNav li.press a:hover,	
#pageContainer.contact #mainNav li.contact a, #pageContainer.contact #mainNav li.contact a:hover
 {
	color: #194B80;
	background: url(../img/site/menu/arrow_on.gif) left no-repeat;
}

#pageContainer.home #mainNav li.home a span,
#pageContainer.misc #mainNav li.home a span,
#pageContainer.streamlined #mainNav li.streamlined a span,
#pageContainer.regulations #mainNav li.regulations a span,
#pageContainer.uitax #mainNav li.uitax a span,
#pageContainer.eft #mainNav li.eft a span,
#pageContainer.onlineservices #mainNav li.onlineservices a span,
#pageContainer.declaratoryrulings #mainNav li.declaratoryrulings a span,
#pageContainer.taxforms #mainNav li.taxforms a span,
#pageContainer.help #mainNav li.help a span,
#pageContainer.taxforms #mainNav li.taxforms a span,
#pageContainer.press #mainNav li.press a span,
#pageContainer.contact #mainNav li.contact a span
 {
	background-color: #fff;
	color: #003a67;
}


#pageContainer.home #mainNav li.home, 
#pageContainer.misc #mainNav li.home, 
#pageContainer.regulations #mainNav li.regulations , 
#pageContainer.uitax #mainNav li.uitax , 
#pageContainer.streamlined #mainNav li.streamlined , 
#pageContainer.eft #mainNav li.eft , 
#pageContainer.onlineservices #mainNav li.onlineservices , 
#pageContainer.declaratoryrulings #mainNav li.declaratoryrulings , 
#pageContainer.taxforms #mainNav li.taxforms , 
#pageContainer.help #mainNav li.help , 
#pageContainer.press #mainNav li.press , 
#pageContainer.contact #mainNav li.contact
 {
	background: #fff url(../img/site/menu/top.gif) top left no-repeat;
	overflow:inherit;
}



#pageContainer.home #mainNav li.home div, 
#pageContainer.misc #mainNav li.home div, 
#pageContainer.uitax #mainNav li.uitax div, 
#pageContainer.regulations #mainNav li.regulations  div, 
#pageContainer.streamlined #mainNav li.streamlined  div, 
#pageContainer.eft #mainNav li.eft  div, 
#pageContainer.onlineservices #mainNav li.onlineservices  div, 
#pageContainer.declaratoryrulings #mainNav li.declaratoryrulings  div, 
#pageContainer.taxforms #mainNav li.taxforms  div, 
#pageContainer.help #mainNav li.help  div, 
#pageContainer.press #mainNav li.press  div, 
#pageContainer.contact #mainNav li.contact  div
 {
	background: url(../img/site/menu/bottom.gif) bottom left no-repeat;
	
}

#mainNav li, #mainNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
